<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- Added comment line to capture commit message "Add activity code" -->

	<section>
		<p style="color: red">Apply inline styling here.</p>

		<p>Apply internal styling here.</p>
		<style type="text/css">
			p {
				color: orange;
			}
		</style>

		<p id="external-color">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="css-intro">the following are the things you will learn in this bootcamp:</h2>

		<h2>Languanges to be Learned</h2>

		<ol id="languages-list">
			<li class="list-item">Hypertext Markup Language</li>
			<li class="list-item">Cascading Style Sheet</li>
			<li class="list-item">Javascript</li>
		</ol>
	</section>


	<section>
		<h2>Tools to be Used</h2>

		<ol id="tools-list">
			<li class="tools-list-item">Sublime Text</li>
			<li class="tools-list-item">Postman</li>
			<li class="tools-list-item">Heroku</li>
			<li class="tools-list-item">GitLab</li>
		</ol>

		<h2>Other Things to be Learned</h2>

		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ol id="things-list">
			<li class="things-list-item">Node.js</li>
			<li class="things-list-item">Express.js</li>
			<li class="things-list-item">React.js</li>
			<li class="things-list-item">MongoDB</li>
		</ol>

		<p p style="color: black">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

	</section>

</body>
</html>